@charset "UTF-8";
/* CSS Document */
html, body 
{
	background-color: #101010;
	font: 16px/20px 'Arial',sans-serif;
}
body
{
    background: url(images/background.jpg)repeat scroll center top #222222;
}
#Wrapper
{
	width: 980px;
	margin:0 auto;
}
a
{
	color: #666;
	text-decoration: none;
}
a:hover
{
	text-decoration:underline;
}
h1
{
	font: inherit;
	margin-top: 0
}
h2
{
	font:24px/26px 'Arial',sans-serif;
	color: #3a3a3c;
	margin: 5px 0
}
.Header
{
	height: 100px;
	background: none transparent;
}
.BannerPane
{
	background:url(images/menu.png) no-repeat -1px 0 transparent;
	height: 40px;
	padding: 18px 0 0 20px;
}
span.Address
{
	font: 16px/20px 'Arial', sans-serif;
	color: #fff;
	padding-right: 20px;
}
.BannerPane a
{
	color: #a7a9ac;
	text-decoration: underline
}
.Content
{
	background: none #fff;
	padding-bottom: 50px;
}
.ContactPane
{
	background: url(images/images/shadow-bg.png) no-repeat left bottom transparent;
	height: 62px;
	padding: 2px 2px 3px 2px;
}
table.ContactTb
{
	text-transform: uppercase;
	font-size: 16px;
	font-weight:bold;
	color: #fff;
	line-height:16px;
}
table.InfoTb
{
	margin: 30px 50px 20px;
	width: 90%;
	font: 14px/20px 'Arial',sans-serif;
	color: #6d6e71;
}
table.InfoTb td
{
	vertical-align: top;
	text-align::left;
}
td.ImageCell
{
	background: url(images/img-bg.png) no-repeat transparent;
	width: 252px;
	height: 169px;
	padding: 7px 0px 0px 7px;
	vertical-align: top;
	
}
td.ImageCell img
{
	width: 215px;
	height: 147px;
}
.FooterWrapper
{
    background: url(images/footer.png) no-repeat scroll center bottom transparent; 
    padding-bottom: 10px;
}
.Footer 
{     
	background: url("images/footer_background.png") repeat-y scroll center top transparent;
	font-size: 11px;     
	letter-spacing: 0.6px;     
	margin: 0 auto;     
	padding: 70px 0 5px 20px;
	color: #fff;
}